## python-bitstring 4.0.2

=== doc/requirements.txt ===
sphinx==5.1.1
piccolo-theme==0.12.0
