## python-bitstring 3.1.3

=== debian/changelog ===
python-bitstring (3.1.3-2) unstable; urgency=medium

  * d/control: add missing VCS information.
  * d/patches: add fix-testsuite-discovery.patch.
  * d/rules: enable test suite.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 01 Jul 2015 12:38:52 +0100

python-bitstring (3.1.3-1) unstable; urgency=low

  * Initial release. (Closes: #781540)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 30 Mar 2015 16:44:54 +0100
