=== debian/control ===
Source: python-bitstring
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.6
Homepage: http://scott-griffiths.github.io/bitstring/
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/python-bitstring.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-bitstring.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-bitstring
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-bitstring-doc
Description: Python module for manipulation of binary data (Python 2)
 Bitstring is a pure Python module designed to help make the creation and 
 analysis of binary data as simple and natural as possible.
 .
 Bitstrings can be constructed from integers (big and little endian), hex, 
 octal, binary, strings or files. They can be sliced, joined, reversed, 
 inserted into, overwritten, etc. with simple functions or slice notation. 
 They can also be read from, searched and replaced, and navigated in, similar 
 to a file or stream.
 .
 This package provides the Python 2 version of the module.

Package: python3-bitstring
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-bitstring-doc
Description: Python module for manipulation of binary data (Python 3)
 Bitstring is a pure Python module designed to help make the creation and 
 analysis of binary data as simple and natural as possible.
 .
 Bitstrings can be constructed from integers (big and little endian), hex, 
 octal, binary, strings or files. They can be sliced, joined, reversed, 
 inserted into, overwritten, etc. with simple functions or slice notation. 
 They can also be read from, searched and replaced, and navigated in, similar 
 to a file or stream.
 .
 This package provides the Python 3 version of the module.

Package: python-bitstring-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python module for manipulation of binary data (documentation)
 Bitstring is a pure Python module designed to help make the creation and 
 analysis of binary data as simple and natural as possible.
 .
 Bitstrings can be constructed from integers (big and little endian), hex, 
 octal, binary, strings or files. They can be sliced, joined, reversed, 
 inserted into, overwritten, etc. with simple functions or slice notation. 
 They can also be read from, searched and replaced, and navigated in, similar 
 to a file or stream.
 .
 This package provides the common documentation.
