=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bitstring
export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
export PYBUILD_TEST_ARGS={build_dir}/test
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html

override_dh_installchangelogs:
	dh_installchangelogs release_notes.txt
