## python-bitstring 3.1.4

=== debian/changelog ===
python-bitstring (3.1.4-1) unstable; urgency=medium

  * Update patch queue:
    - Drop 0001-fix-sphinxdoc-build.patch, fixed upstream.
    - Refresh fix-testsuite-discovery.patch.
  * Add gbp configuration file.
  * d/rules: add DH_VERBOSE option.
  * d/copyright: update dates
  * d/control: cme fixed:
    - Drop versioned depends on python-sphinx.
    - Bump standards version to 3.9.7, no changes required.
    - Wrap and sort.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 23 Mar 2016 11:54:26 +0000

python-bitstring (3.1.3-3) unstable; urgency=medium

  * Add autopkgtest testsuite.
  * d/control: use secure VCS URI.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 27 Jan 2016 18:37:42 +0000
