=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -9,11 +10,11 @@
                python-setuptools,
                python3-all,
                python3-setuptools,
-               python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.6
+               python-sphinx
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-bitstring.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-bitstring.git
 Homepage: http://scott-griffiths.github.io/bitstring/
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/python-bitstring.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-bitstring.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
@@ -52,8 +53,8 @@
  This package provides the Python 3 version of the module.
 
 Package: python-bitstring-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: Python module for manipulation of binary data (documentation)
