=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 export PYBUILD_NAME=bitstring
 export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
