## python-bitstring 3.1.5

=== debian/changelog ===
python-bitstring (3.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch queue.
  * Update copyright information.
  * d/rules: better formatting.
  * Bump standards version to 3.9.8, no changes required.
  * Add upstream metadata.
  * d/gbp.conf: use DEP-14 repository layout.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 26 May 2016 08:11:34 +0100
