=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-setuptools,
                python-sphinx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-bitstring.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-bitstring.git
 Homepage: http://scott-griffiths.github.io/bitstring/
