=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html
+	PYTHONPATH=. http_proxy='127.0.0.1:9' \
+		sphinx-build -N -b html doc build/html
 
 override_dh_installchangelogs:
 	dh_installchangelogs release_notes.txt
