=== debian/control ===
Source: python-bitstring
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/python-bitstring
Vcs-Git: https://salsa.debian.org/science-team/python-bitstring.git
Homepage: http://scott-griffiths.github.io/bitstring/

Package: python3-bitstring
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-bitstring-doc
Description: Python module for manipulation of binary data (Python 3)
 Bitstring is a pure Python module designed to help make the creation and
 analysis of binary data as simple and natural as possible.
 .
 Bitstrings can be constructed from integers (big and little endian), hex,
 octal, binary, strings or files. They can be sliced, joined, reversed,
 inserted into, overwritten, etc. with simple functions or slice notation.
 They can also be read from, searched and replaced, and navigated in, similar
 to a file or stream.
 .
 This package provides the Python 3 version of the module.

Package: python-bitstring-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python module for manipulation of binary data (documentation)
 Bitstring is a pure Python module designed to help make the creation and
 analysis of binary data as simple and natural as possible.
 .
 Bitstrings can be constructed from integers (big and little endian), hex,
 octal, binary, strings or files. They can be sliced, joined, reversed,
 inserted into, overwritten, etc. with simple functions or slice notation.
 They can also be read from, searched and replaced, and navigated in, similar
 to a file or stream.
 .
 This package provides the common documentation.
