## python-bitstring 4.0.2

=== debian/changelog ===
python-bitstring (4.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * Agreed maintainer change from Debian Science Maintainers to Debian Python
    Team
    - Add myself to Uploaders
    - Update Vcs-*
  * New upstream release
  * Remove debian/patches/fix-invalid-escape-sequences.patch, resolved
    upstream, and debian/patches/fix-testsuite-discovery.patch, will rework
    tests to work without it
  * Add pybuild-plugin-pyproject to build-depends
  * Update debian/rules so tests are still run
  * Override sphinx documentation html_theme to use sphinx default since
    upstream defined theme is not available in Debian
  * Update autopkgtest to work without upstream patches
  * Add d/p/0001-delete-mybinder.org-remote-refs-privacy-breach-logo.patch to
    address issue with remote logo downloads
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Jun 2023 17:06:38 -0400
