=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: python-bitstring
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
+           Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/science-team/python-bitstring
-Vcs-Git: https://salsa.debian.org/science-team/python-bitstring.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitstring
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitstring.git
 Homepage: http://scott-griffiths.github.io/bitstring/
 
 Package: python3-bitstring
