## python-bitstring 4.1.4

=== debian/changelog ===
python-bitstring (4.1.4-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Sat, 06 Jan 2024 11:14:13 -0500

python-bitstring (4.1.1-1) unstable; urgency=medium

  * Update homepage to github.com, github.io page is 404
  * Delete d/p/0002-Remove-bitarray-version-check.patch, incorporated upstream
  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Wed, 23 Aug 2023 13:01:38 -0400

python-bitstring (4.1.0-1) unstable; urgency=medium

  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1046907)
  * Mark python-bitstrin-doc Multi-Arch foreign
  * New upstream release (Closes: #1039932)
    - Refresh patches
  * Add python3-bitarray to build-depends
  * Add d/p/0002-Remove-bitarray-version-check.patch, since there's no
    guarantee in Debian the packages will be uploaded in lock step

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Aug 2023 01:26:43 -0400
