=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-bitarray,
                python3-setuptools,
                python3-sphinx
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitstring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitstring.git
-Homepage: http://scott-griffiths.github.io/bitstring/
+Homepage: https://github.com/scott-griffiths/bitstring
 
 Package: python3-bitstring
 Architecture: all
@@ -36,6 +37,7 @@
 Package: python-bitstring-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: Python module for manipulation of binary data (documentation)
