=== debian/tests/control ===
Tests: python3
Depends: python3-all,
         python3-bitstring
