## python-bitstring 4.2.3

=== debian/changelog ===
python-bitstring (4.2.3-1) unstable; urgency=medium

  * New upstream release
  * Add python3-pytest-benchmark to build-depends and test/control depends to
    enable new tests to run
  * Update d/rules install changelogs rule to use release_notes.md vice
    release_notes.txt to match upstream change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 28 May 2024 15:03:34 -0400

python-bitstring (4.2.2-1) unstable; urgency=medium

  * New upstream release
    - Delete d/p/001-Missing-gfloat.formats-import.patch, incorporated
      upstream
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 May 2024 00:26:56 -0400

python-bitstring (4.2.1-1) unstable; urgency=medium

  * New upstream release
    - Delete 0001-delete-mybinder.org-remote-refs-privacy-breach-logo.patch,
      mybinder.org refs removed upstream
  * Add build-depends and autopkgtest depends on python3-gfloat,
    python3-hypothesis, and python3-pytest
  * Add d/p/0001-Missing-gfloat.formats-import.patch to fix failing tests
  * Update d/tests/python3 for new pytest test invocation

 -- Scott Kitterman <scott@kitterman.com>  Thu, 09 May 2024 08:04:15 -0400
