=== debian/control ===
--- 
+++ 
@@ -9,9 +9,13 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-bitarray,
+               python3-gfloat <!nocheck>,
+               python3-hypothesis <!nocheck>,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.6.2
+               python3-sphinx,
+               python3-pytest <!nocheck>,
+               python3-pytest-benchmark <!nocheck>,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitstring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitstring.git
