=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 		sphinx-build -N -D html_theme=default -b html doc build/html
 
 override_dh_installchangelogs:
-	dh_installchangelogs release_notes.txt
+	dh_installchangelogs release_notes.md
