## python-bitstring 4.3.1

=== doc/requirements.txt ===
sphinx==7.2.2
piccolo-theme==0.17.0
