=== tests/requirements.txt ===
pytest >= 7.4.2, < 8
hypothesis >= 6.98.13, < 7
gfloat >= 0.2.1, < 0.3
pytest-benchmark >= 4.0.0, < 4.1
