=== debian/changelog ===
python-bitstring (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Simplify a debhelper override slightly.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Aug 2025 01:07:48 +0100
