=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-bitarray,
+               python3-bitarray (>= 3.0.0),
                python3-gfloat <!nocheck>,
                python3-hypothesis <!nocheck>,
                python3-setuptools,
                python3-sphinx,
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitstring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitstring.git
