=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,9 @@
 export PYBUILD_NAME=bitstring
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=. http_proxy='127.0.0.1:9' \
 		sphinx-build -N -D html_theme=default -b html doc build/html
