=== debian/watch ===
version=4
https://github.com/scott-griffiths/bitstring/tags .*/bitstring-(\d\S*)\.tar\.gz
